Externe gebruikersaccounts kunnen niet worden gebruikt met eerdere versies van Mac OS X

Een externe accountgebruiker die inlogt bij OS X Lion kan niet tegelijkertijd inloggen bij Mac OS X v10.6 of lager.

Na het inloggen bij OS X Lion kan een externe account niet meer inloggen bij een systeem met Mac OS X v10.6 of lager. Dit is normaal. Wanneer een externe account inlogt bij OS X Lion, wordt het wachtwoord van de gebruiker bijgewerkt naar de nieuwere SHA-512-hash. Tijdens de upgrade wordt de oudere SHA-1-hash van het wachtwoord verwijderd.

Publicatiedatum: